
.tippy-tooltip .tippy-content {
    padding: 0.5em 0.8em;
    color: rgb(var(--dim-grey));
    font-size: 0.9rem;
  }
.tippy-tooltip .tippy-box {
    border-radius: 4px;
    background: rgba(var(--bright-grey),1);
    border: 2px solid rgba(var(--real-black-rgb), 0.05);
    box-shadow: 0 0px 8px -4px #0004;
  }
.tippy-tooltip .tippy-box[data-animation='scale'][data-state='hidden'] {
    perspective: 1000px;
    transform: scale(1.1) rotateX(-45deg) scaleZ(1.5);
    transform-origin: top;
    opacity: 0;
  }